{
  "verseBefore": "Xin anh chị em cầu nguyện để tôi được giải cứu khỏi những kẻ không vâng phục tại vùng Giu-đê, cũng như để chức việc của tôi tại Giê-ru-sa-lem sẽ được các thánh đồ vui nhận.",
  "verseAfter": "Apôôy oh ay apôôy xôq gô jah wơt klơlh khơl adro leh tameen aduq dêh Ju-đêê, kang đaji xôq varơuq dơơp ku gô aduq Jê-ru-sa-leem hnoq jah khơl tuuôq Lôôk hlah nhonq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 15,
  "activeVerse": 31,
  "modifiedTimestamp": "2021-06-22T07:49:29.104Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 15,
      "verse": 31
    },
    "tool": "wordAlignment",
    "groupId": "chapter_15"
  }
}
